@charset "UTF-8";


form.cmxform {
	width: 500px;
	font-size: 11px;
	color: #FFF;
	line-height: 22px;
	padding: 3px;
	background-color: #DBDBDB;
	border: 2px solid #FFF;
	float: left;
	background-image: url(../images/greystrip.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-left: 25px;
	}
	
form.cmxform legend { padding-left: 0; }
#frmcontact p .btn.btn-teal.btn-small {
	margin-left: 135px;
}
	
form.cmxform legend,
form.cmxform label { color: #333; }

form.cmxform fieldset {
	border: none;
	}
	
form.cmxform fieldset fieldset { background: none; }
	
form.cmxform fieldset li {
	padding: 5px 10px 7px;
	background: url(../images/cmxform-divider.gif) left bottom repeat-x;
	}
.mainformholder h3 {
	font-size: 12px;
	color: #FFF;
	background-color: #666;
	padding: 4px;
	margin: 0px;
	float: left;
	position: relative;
	font-weight: normal;
}
